On Wed, Jul 30, 2008 at 02:25:49PM -0400, Matthew Rosewarne wrote:
> On Wednesday 30 July 2008, Ana Guerrero wrote:
> > Because it does need Gmm++ 3.0 (A generic C++ template library for sparse,
> > dense and skyline matrices), that is not in the debian archive.
> 
> The GETFEM++/GMM++ packaging is mostly complete in krap/, I believe it may 
> only need some minor copyright tweaking.

Could you look at it and finish the package?

Thanks,
Ana


-- 
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-talk

Reply via email to